 <resources>
  <string name="1CCSLaXG">品行高尚</string>
  <string name="2LhoHBb4">天性冷漠，不谙人情</string>
  <string name="2oLzxPGu">好斗且吹毛求疵</string>
  <string name="3ojhI49j">待人冰冷</string>
  <string name="4Kb43rdf">忠心耿耿</string>
  <string name="5L4ox55u">为了大业总是身先士卒，奋不顾身</string>
  <string name="5ogR7oUW">天性高贵，慷慨大方</string>
  <string name="6okDQlyn">很小心翼翼</string>
  <string name="6tOrCXWu">会庇护那些曾经效忠过{?NOTABLE.GENDER}她{?}他{\\?}的人</string>
  <string name="8aAbnMIo">很冷漠</string>
  <string name="8D5Lx2LY">心肠很软</string>
  <string name="9bUlUrVI">凶残暴虐</string>
  <string name="A27HuUiz">十分大胆</string>
  <string name="aDkmS7iN">做事不假思索</string>
  <string name="AgE2Wffg">适合交朋友，但作为敌人很危险</string>
  <string name="bSQF8nac">雄心勃勃</string>
  <string name="bYa051Bs">狡诈、好斗、并且野心勃勃</string>
  <string name="CaSahkj4">品行低劣</string>
  <string name="CUR5ZZtd">铁面无私</string>
  <string name="Dkmja15D">不值得信任</string>
  <string name="Dz3kGpkM">疯狂、邪恶且危险</string>
  <string name="dZ7OtsDv">处事谨慎，但值得信赖</string>
  <string name="etdkWOLn">很狡诈</string>
  <string name="euinlzab">胆小怕事</string>
  <string name="fgkQSbUE">外表油滑，但心地善良</string>
  <string name="FNzGHbvb">容易勃然大怒</string>
  <string name="GMMg8AwD">很无情</string>
  <string name="gZMm5J4u">从不犹豫……总是胸有成竹</string>
  <string name="hFtm7jZT">恪守传统，不知变通</string>
  <string name="HNoD0Xcw">虽然勇敢，但也脾气暴躁，很记仇</string>
  <string name="HTBQ3E3Q">对朋友慷慨大方</string>
  <string name="isnEHNXl">会为{?NOTABLE.GENDER}她{?}他{\\?}所信仰的东西挺身而出</string>
  <string name="jFLPNGdH">勇敢且高尚</string>
  <string name="jqiKsw34">虽然狡诈，但心肠却很软</string>
  <string name="JWTKNySw">很吝啬</string>
  <string name="KFvms0sR">是一个喜欢冒适当风险的人</string>
  <string name="kKFLfWbJ">是个道貌岸然的人</string>
  <string name="KxjSILpL">是个善于乘胜追击的人</string>
  <string name="L3b9ZsLs">放荡恣意，毫不检点</string>
  <string name="LCs7NMyz">是一个从不冒险的人</string>
  <string name="LfmWyPEk">有点保守</string>
  <string name="LtBwSe0J">善良且体贴——尽管有人认为这是软弱</string>
  <string name="mH8FHX9r">处事谨慎，但天性危险</string>
  <string name="MoQbaOOk">残忍且狡诈</string>
  <string name="MVnA7tkN">性格高尚，但又易怒残忍，既不背誓也不宽容</string>
  <string name="mWkCWB6j">心地善良，但又处事谨慎</string>
  <string name="nnDG8Ryc">很勇敢，但又有点固执</string>
  <string name="NOEYSbeR">十分可敬，但又觉得偏执而冷酷</string>
  <string name="nYHM3bmc">天性勇敢，但又心怀慈悲</string>
  <string name="OuXZbyeS">是个细心，体贴，乐于回报忠心的追随者</string>
  <string name="OwOdbwc5">有时会不假思索地冲动行事</string>
  <string name="peI78GmJ">不知道该如何评价……</string>
  <string name="ppTLY8tm">公正且诚实，但不知感恩</string>
  <string name="PW3Ya1AQ">脾气暴躁</string>
  <string name="Q3TaYO39">会努力做到公正公平</string>
  <string name="QtcN7aEk">大胆且野心勃勃</string>
  <string name="qXwYcJHa">作姿正派且心地善良</string>
  <string name="QzNHs8Ch">热情且勇敢，虽然有时稍显冲动</string>
  <string name="RaecCLdK">勇敢而慷慨，值得结交</string>
  <string name="Raq3TcUa">很会体谅他人</string>
  <string name="raQIsPly">对敌人宽恕，但却经常冷落朋友</string>
  <string name="rarG5Bqa">乐于助人</string>
  <string name="S6XcP7Wz">是最好的朋友，最坏的敌人</string>
  <string name="tc1PuNa8">对朋友忠实，但同时很残忍，爱指使人</string>
  <string name="TGQD4r5Z">勇武过人</string>
  <string name="UoYPTOPV">奸诈，但至少不残忍</string>
  <string name="URWSOAfG">残虐成性</string>
  <string name="Vis2eo0Y">毫无疑问生性残忍</string>
  <string name="VnaT2Ipq">心地很善良</string>
  <string name="VujjcI1C">毫无疑问有一颗善良的心</string>
  <string name="WAzdB4DL">很聪明，但是喜欢耍滑头</string>
  <string name="WbyybDP6">并不总是记得那些效忠过{?NOTABLE.GENDER}她{?}他{\\?}的人</string>
  <string name="wVfZh5eN">有着暴躁和危险的脾气</string>
  <string name="XPU5mqSi">很狡猾</string>
  <string name="xSbcea2l">不可信赖</string>
  <string name="Y8WpovVO">为人正派，且处事谨慎</string>
  <string name="YeK2rAWJ">很残忍</string>
  <string name="Yyw81AGG">待人友好，但喜欢操纵他人</string>
  <string name="znOeRtlb">是个阴谋家</string>
  <string name="52I465OW">不仅野心勃勃，还精于操纵人心</string>
  <string name="85SsQ1xA">不值得信任</string>
  <string name="yl2q8dL8">心狠手辣</string>
 </resources>
